[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: merge from 1.8 branch

From: Kevin Ryde
Subject: Re: merge from 1.8 branch
Date: Thu, 12 Oct 2006 05:57:07 +1000
User-agent: Gnus/5.110006 (No Gnus v0.6) Emacs/21.4 (gnu/linux)

Neil Jerram <address@hidden> writes:
> Why do you say that?  Do you think that all the dev work we do should
> be going into the 1.8 stable series?

Yep.  Vote for more out sooner.  (Until something fundamental diverges
wildly of course ...)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]